Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 19:57:37 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jenilyn cunanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenilyn cunanan Bot:  Hi Jenilyn Cunanan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6243987666 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556845816            11:29 PM, 22nd Nov                     jenilyn cunanan                    Ok           11:29 PM, 22nd Nov                     jenilyn cunanan                    I will receive a call or an email?           11:31 PM, 22nd Nov                   Ahmed                   Hi, My name is Ahmed  How may I help you?            11:31 PM, 22nd Nov                     jenilyn cunanan                    May order when will be the exact date to arrive? I checked the tracking number it is shipped already           11:32 PM, 22nd Nov                     jenilyn cunanan                    But under saudi post           11:32 PM, 22nd Nov                     jenilyn cunanan                    I always ordered online but this time the 1st time I will be receiving from a saudi post tracking number           11:33 PM, 22nd Nov                     jenilyn cunanan                    Because I’m leaving the country this Nov 29. I want my items to be delivered before that           11:34 PM, 22nd Nov                     jenilyn cunanan                    The maximum date of delivery written when I ordered is Nov 25           11:34 PM, 22nd Nov                     jenilyn cunanan                    Hello where are you?           11:35 PM, 22nd Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            11:36 PM, 22nd Nov                     jenilyn cunanan                    Am I chatting with the real person or agent? Or this is a computer autoreply           11:36 PM, 22nd Nov                     jenilyn cunanan                             11:37 PM, 22nd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:40 PM, 22nd Nov                     jenilyn cunanan                    Ok how long?           11:46 PM, 22nd Nov                   Ahmed                   Thank you for holding up , we would like to inform you that your order now with courier team , kindly provide me your phone number and your full address to update the information to courier team           11:47 PM, 22nd Nov                     jenilyn cunanan                    0556845816           11:49 PM, 22nd Nov                     jenilyn cunanan                    Al Rass General Hospital Al Rass Gassim           11:49 PM, 22nd Nov                     jenilyn cunanan                    U building Hospital Accomodation           11:49 PM, 22nd Nov                     jenilyn cunanan                    My info details are ok now?           11:51 PM, 22nd Nov                   Ahmed                   ok Please be assure now im going to escalate you issue to courier team they will contact with you as soon as possible           11:52 PM, 22nd Nov                   Ahmed                   Is there anything else I can help you with?            11:52 PM, 22nd Nov                     jenilyn cunanan                    Ok thank you so much. Please informed them to deliver it as aoon as possible. I have less days remaining           11:53 PM, 22nd Nov                     jenilyn cunanan                    Before going out of the country. I need the items. Thank you           11:54 PM, 22nd Nov                     jenilyn cunanan                    That’s all           11:55 PM, 22nd Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:57 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1736500